---
group:
  name: 'melodyne'
  description: ''
  projects:
  - name: 'laf-server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wfm'
    description: ''
    mirrorRelease: false
    topic: ''
  